function FileData_Pairs(x)
{
x.t("displays","live");
x.t("change","display");
x.t("display","mouse");
x.t("mouse","resize");
x.t("gauge","panel");
x.t("right-click","gauge");
x.t("panel","displays");
x.t("panel","change");
x.t("panel","gauge");
x.t("live","data");
x.t("data","right-click");
x.t("resize","gauge");
}
